  <!-- Glassbox Footer Starts -->

  <div class="footer-copyright-area">
    <div class="container">
        <div class="row">
            <div class="col-md-3 col-sm-6 col-xs-12 mt-2">
                <div class="logo-area">
                    <a href="javascript:void(0);"><img src="assets/images/novartis/logo.png" class="footer-logo"></a>
                    <br>
                    <h3>{{footerContent?.gb_Heading}}</h3>
                </div>
            </div>
            <div class="col-md-3 col-sm-6 col-xs-6">
                <div class="footer-copy-right">
                    <div class="footer-menu-heading">{{footerContent?.Products}} </div>
                    <ul class="footer-menu">
                        <li>{{footerContent?.catalog_lineage}}</li>
                        <li> {{footerContent?.rules_manager}}</li>
                        <li>{{footerContent?.governance}} </li>
                        <li>{{footerContent?.libraby_of_dashboards}}</li>
                        <li>{{footerContent?.workbench}}</li>
                        <li>{{footerContent?.data_lab}}</li>
                    </ul>
                </div>
            </div>
            <div class="col-md-3 col-sm-6 col-xs-6">
                <div class="footer-copy-right">
                    <div class="footer-menu-heading">{{footerContent?.Support}}</div>
                    <ul class="footer-menu">
                        <li> {{footerContent?.Knowledge_mgmt}}</li>
                        <li> {{footerContent?.training}}</li>
                        <li> {{footerContent?.Access_Support}}</li>
                        <li> {{footerContent?.Support}}</li>
                        <li> {{footerContent?.Contact}}</li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
</div>

<!-- Glassbox Footer Ends -->